.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2411388614') !important;
	background: none?rnd=2411388614 !important;
}
.body-background {
	background-color:#c3c6db !important;
}
.b-body a { color: #f00505 !important; }
.b-body a:visited { color: #f00505 !important; }
.b-body a:active{  color: #f00505 !important; }
.user_css_131660244155 {
	color:#0e19eb !important;
	font-size:14px !important;
	background-color:#8deb8d !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131660244155 a {
	color:#0e19eb !important;
	font-size:#14px !important;
}
.user_css_131660417641 {
	color:#e19eb !important;
	font-size:16px !important;
	background-color:#8deb8d !important;
	border-color:#f73939!important;
	background-repeat:repeat !important;
}
.user_css_131660417641 a {
	color:#e19eb !important;
	font-size:#16px !important;
}
.user_css_13166044571 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#b6f2b3 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13166044571 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_13166049983 {
	color:#000000 !important;
	font-size:14px !important;
	background-color:#faf7f7 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13166049983 a {
	color:#000000 !important;
	font-size:#14px !important;
}
.user_css_131660818273 {
	color:#000dfa !important;
	font-size:14px !important;
	background-color:#c3c6db !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_131660818273 a {
	color:#000dfa !important;
	font-size:#14px !important;
}
.user_css_13166995402 {
	color:#00dfa !important;
	font-size:16px !important;
	background-color:#c3c6db !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13166995402 a {
	color:#00dfa !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */